After upgrading to 1.2.1.9 Pro CoursePress leave me errors

After upgrading to 1.2.1.9 Pro CoursePress I get error MarketPress plugins (CoursePress Pro Bundle) when activated.

  • Michael Bissett
    • Recruit

    Hey @Hugo, hope you're doing well this evening! :slight_smile:

    Currently it will show both the stand alone version of MarketPress and the bundled version of MarketPress within the plugins admin page, but only one version can be activated at a time.

    The bundled and standalone versions of MarketPress are identical. The stand alone version may get updates slightly ahead of the bundled version (as this is maintained by another developer), but that's the only difference.

    You can deactivate one version and activate the other without losing settings, so it's your choice which one you wish to keep active, there's no difference here. :slight_smile:

    Hope this helps!

    Kind Regards,
    Michael

      • Ash
        • WordPress Hacker

        Hello @Hugo

        Do you want to know how you downgrade to previous version?

        If you want to downgrade to previous version, you have to download the plugin from the project page. In right side you will changelog, and there you can find all previous versions.

        Then extract the zip file and upload via ftp to overwrite the exiting file.

        If I misunderstood, please feel free to suggest.

        Cheers
        Ash

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.